/ comp / gb.qt / picture / _get
Picture[] (gb.qt)
Syntax

    DIM hPicture AS Picture

    hPicture = Picture [ Path AS String ]

Returns a Picture object from the internal picture cache.

If the picture is not present in the cache, it is automatically loaded from the specified file.

If Path begins with `"icon:/"`, then it means that you want to get a stock icon. This icon is get by sending to the array accessor the Stock class the path without the `"icon:/"` prefix, and by returning the result.

### Examples

    ' Put a standard "close" icon inside a button
    MyButton.Picture = Picture["icon:/16/close"]